.menumn {margin-top:22px; display:inline-block;}
.menumn ul{	margin:0; padding:0; list-style:none; text-align:center; font-family: 'Avenir Next LT Pro bold';}
.menumn li{display:inline-block; vertical-align:top; position:relative; z-index:999; letter-spacing:0.25px; margin:0 0 0 0px; text-align:left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box;}.menumn ul li{}.menumn li { }

.menumn li ul{ margin-top:19px;}

.menumn li ul {position: absolute; width: 200px; display: none; color: #000; padding: 2px; background: #fff; top: 5px; z-index: 99999 !important; left:20px;}

.menumn li:hover ul{display:block;}

.menumn li ul li{float:none;}

.menumn li a{font-size:16px; color:#005c90; display:inline-block; float:left; padding:0 22px 0 22px; margin:0 0 0 0px; text-decoration:none; cursor:pointer;}

.menumn #menu-menu-1 > li a span{  display:block;}

.menumn #menu-menu-1 > li.current_page_item > a,

.menumn #menu-menu-1 > li.current_page_parent > a,

.menumn #menu-menu-1 > li:hover > a{color:#d80002;}

.menumn li a:hover{	/*opacity:0.8;*/ transition: all 0.0s linear; -moz-transition: all 0.0s linear; -webkit-transition: all 0.0s linear; -o-transition: all 0.0s linear;}

.menumn li ul li{width:100%; margin:0; margin-bottom:0; padding:0; background-image:none;}

.menumn li ul li a{float:none; display:block; background:#fff; margin:0; padding:3px 3px 3px 10px; text-transform:none; text-align:left; font-size:14px; color:#2e2e2e; background:inherit; border-bottom: solid 1px #ffffff2b;}

.menumn li ul li:last-child a{border:none;}

.menumn li ul li a:hover,

.menumn li ul li.current-menu-item > a,

.menumn li ul li ul li.current-menu-item > a{color:#0080e3;}

.menumn li ul li.current-menu-item > a,

.menumn li ul li a:hover,

.menumn li ul li.current_page_item a{color:#2e2e2e}

.menutrigger{display:none;}

.open-mobile-2{ display:none;}
 
.menumn li ul.sub-menu ul{ left:196px; top:0; display:none; padding-top:2px; margin-top:-2px; } 

.menumn li ul.sub-menu li:hover ul{ display:block;}

.menumn li ul.sub-menu li:hover ul li ul{ display:none;}

.menumn li ul.sub-menu li ul li:hover ul{ display:block;}

.menumn li ul li{	float:none;}

.menumn li.current-menu-item > a,

.menumn li a:hover{ color:#0080e3;}



@media screen and (max-width: 1340px) {

.menumn li {margin: 0 0 0 10px;}

.menumn li a{ font-size:16px;}	

}



@media screen and (max-width: 1280px) {

.menumn li{ margin:0;}



}

@media screen and (max-width: 1040px) {

	

}



@media screen and (min-width: 1025px) {

#cssmenu01{	display:block !important;}

.menu-item-has-children:last-child .menumn li ul{ right:0 !important;}

.menu-item-has-children { /*background:url(../images/arrow.png) no-repeat center right;*/ padding-right:0 !important;}



.toops.goToTop .logoWhite{  opacity:0; position:absolute; left:0; z-index:1;}

.toops.goToTop .logoColor{  opacity:1; position:relative; left:0;}



/*.toops.goToTop .menumn li a{color:#005c90;}



.toops.goToTop .search_and_tweet .tweet_icon{ color:#005c90;}

.toops.goToTop .search_and_tweet .tweet_icon:hover{ color:#333;}

.toops.goToTop .nav-menu .menu-item-has-children>a{ background-image:url(../images/arrow-blue.png);}

.toops.goToTop .menumn li a{color:#005c90;}*/



.toops .search_and_tweet .tweet_icon{ color:#005c90;}

.toops .search_and_tweet .tweet_icon:hover{ color:#333;}

.toops .nav-menu .menu-item-has-children>a{ background-image:url(../images/arrow-blue.png);}

.menumn ul > li{ padding-bottom:10px;}

.menumn li ul{ background:#005c90;}

.menumn li ul li a{ background:#fff !important; margin-bottom:1px; padding:5px 10px;}

.menumn ul > li.current_page_item > a{ color:#edb920;}

/* .toops.goToTop .menumn ul > li.current_page_item > a{ color:#edb920;} */


ul.nav-menu ul.sub-menu li.menu-item-has-children a{ background-image:url(../images/arrow-blue-new.png) !important; background-position: center right !important; background-repeat:no-repeat !important; }
ul.nav-menu ul.sub-menu li.menu-item-has-children ul li a { background-image:none !important; }

}

@media screen and (max-width: 1024px) {

.nav-menu .droup_menu a{background:none;}

.menumn ul li{ background-image:none;}

.menumn .pagemn { padding-left:0; padding-right:0;}

#cssmenu01{display:none;}

.menumn{margin:-70px 0 0 0; padding:0; float:none; z-index:999; position:relative;}

#cssmenu01{	background:#005c90; margin-top:0px; clear:both;}

.menumn ul{padding:10px 10px 10px; text-align:center;}

.menumn li ul{background: #fff; display: block; padding:0; position: relative; width: auto;}

.menumn li{float:none; display:block; padding-bottom:0px; padding-top:0; background-image:none;}

.menumn li a{padding:6px 10px; background:#272727; color:#fff; font-weight:500; font-size:16px; border-bottom:1px solid #ffffff2b;}

.menumn li a:hover{color:#fff;}

.menumn li ul li a{margin:0 5px;}

.menumn li ul li{margin-bottom:0;}

.c-hamburger{display:block; position:relative; overflow:hidden; margin:0; padding:0; width:40px; height:36px; font-size:0; text-indent:-9999px; -webkit-appearance:none; -moz-appearance:none; appearance:none; box-shadow:none; border-radius:none; border:none; cursor:pointer; -webkit-transition:background .3s; transition:background .3s; float:right;}

.c-hamburger:focus {outline:0}

.c-hamburger span {display:block; position:absolute; top:16px; left:9px; right:9px; height:3px; background:#333}

.c-hamburger span::after, .c-hamburger span::before{position:absolute; display:block; left:0; width:100%; height:3px; background-color:#333; content:""}

.c-hamburger--htla.is-active span::after, .c-hamburger--htla.is-active span::before, .c-hamburger--htra.is-active span::after, .c-hamburger--htra.is-active span::before {width:50%}

.c-hamburger span::before{top:-8px}

.c-hamburger span::after{bottom:-9px}

.c-hamburger--htx {background-color:#fff; z-index:99;}

.c-hamburger--htx span{-webkit-transition:background 0s .3s; transition:background 0s .3s}

.c-hamburger--htx span::after, .c-hamburger--htx span::before{ -webkit-transition-duration:.3s, .3s; transition-duration:.3s, .3s; -webkit-transition-delay:.3s, 0s; transition-delay:.3s, 0s}

.c-hamburger--htx span::before {-webkit-transition-property:top, -webkit-transform; transition-property:top, transform}

.c-hamburger--htx span::after {-webkit-transition-property:bottom, -webkit-transform; transition-property:bottom, transform}

.c-hamburger--htx.is-active {background-color:#fff}

.c-hamburger--htx.is-active span {background:0 0}

.c-hamburger--htx.is-active span::before {top:0; -webkit-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg)}

.c-hamburger--htx.is-active span::after {bottom:0; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg)}

.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {-webkit-transition-delay:0s, .3s; transition-delay:0s, .3s}

.menutrigger{display:block; margin:0 0 0 10px; width:48px; position:relative; right: 0; top:-39px; float:right;}

.open-mobile-2{color:#fff; position:absolute; right:10px; top:3px; width:30px; text-align:right; width: 40px; font-size:30px !important; top:-7px; font-weight:700; cursor:pointer; display:inline;}

.menumn li ul li a {margin: 0;}

.menumn li ul.sub-menu ul{padding-top:0;}

.menumn li:hover ul.sub-menu, 

.menumn li ul.sub-menu {display: none;}

.menu-header-menu-container{}

.menumn li:hover ul.sub-menu,

.menumn li ul.sub-menu{display:none;}

.menumn li ul.sub-menu ul{ left:0px; top:5px; display:none; } 

.menumn li ul.sub-menu ul li a{background:#005395;}

.menumn li ul.sub-menu ul li a{ font-size:14px; color:#fff;}

.menumn li ul.sub-menu li:hover ul{ display:none;}

.menumn li ul.sub-menu li:hover ul li ul{ display:none; left:0px; }

.menumn li ul.sub-menu li:hover ul li ul li a { background:#2493ad; }

.menumn li ul li a:hover{ color:#fff;}

.menumn li ul.sub-menu li ul li:hover ul{ display:none;}

.menumn li ul a { text-align:center;}

ul.sub-menu a{ text-align:center;}

#menu-item-50 ul{ width:100%;}

#menu-item-50 ul.sub-menu ul{ left:auto; width:100%;}

#menu-item-50 ul.sub-menu ul li a {font-size: 15px;    line-height: 1.25em; }

#menu-item-198 ul{ width:100%;}

.menumn li ul li a {    text-align: center;}

.menumn li.menu-item-has-children em{  display:none;}

.menumn li{ display:block; float:none; width:100%; padding-right:0;}

.menumn li a{ display:block; float:none; text-align:center;}

.menumn li ul{ background:none;}

.menumn li ul {    margin-left: auto; margin-right:auto;    width: 98%;}



}

.stikyh .menutrigger{top:2px; right:2px; transition: all 0.2s linear; -moz-transition: all 0.2s linear; -webkit-transition: all 0.2s linear; -o-transition: all 0.2s linear;}

@media screen and (max-width: 768px){





}